Subject: Re: Level 1 agents contacting Level 2 directly
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 5 May 2021 02:21:13 -0700 (MST)

Hi Heta, 

I am really sorry for this. 

I have already advised the team yesterday again not to approach you and Chris directly. 

Hopefully, you or L2 should not receive any team chats. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, May 5, 2021 11:44:22 AM 
Subject: Level 1 agents contacting Level 2 directly 

Hi Pritish, 

I’m still receiving several direct messages from Level 1 agents in Teams for answering all sorts of basic questions. Could you please make it clear to them that they can’t skip several levels of escalation and contact me directly. Even for GDPR breaches, they should contact you first and if you or no other LSM supervisor is present, they can contact me directly. In those cases I would prefer receiving a phone call instead of a Teams chat. 

Chris also said that the German agents are contacting him a lot directly. They should use the normal escalation routes or transfer reseller/high-profile customer calls to him, if necessary. 

Thank you for your efforts! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]